Subject: Re: (Fwd) YOUR CUSTOMERS CAN FIND YOU!
From: [email-masked] (Peter Dalgaard BSA)

17 Feb 1998 05:48:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: Text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

"Paul Garceau" <[email-masked]> writes:

> 
> Can someone do something about this?  I'm burned out on dealing with this 
> stuff as it is being generated from this mailing list.  If I had a 
> hammer...better yet...a particle beam that can locate the origin of such 
> garbage...

As someone said, we need an ICMP-to-ICBM coordinate converter...

I think Geoff unsubscribes the suckers on 1st offense, and that you
have to be subscribed in order to post, but there's no way of blocking
people from subscribing in the first place.

One can send spam-like messages to special approval using filters -
in the present case "all-caps" would have caught it, and searching for
multiple exclamation marks or $ signs or "money" or "seduc" or ...
will get a lot more, but there's no way of being absolutely sure, and
of course someone needs to do the job of looking through the rejects
to see that it isn't a valid post from someone with a manic writing
style.

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".